	
	body{
	margin:0 5 5 0;
	font-family: Arial, Helvetica, sans-serif;
	color:#666666;
	}
	
	h2{
	font-size:1em;
	margin:0px;
	margin-left:30px;
	color: #5d9ed4;
	}
	
	p{
	font-size:0.8em;
	}
	
	a{
	color:#666666;
	text-decoration:none;
	}
	
	li{
	font-size:0.8em;
	color:#ffffff;
	margin:0px;
	padding:0px;
	line-height:1;
	margin-left:20px;
	}
	
	
	 a.topleftlinks{
	 color:#ffffff;
	 }
	 
	 a.topleftlinks:hover{
	 color:#C10000;
	 }
	 
	 a.title{
	 color:#5d9ed4;
	 font-weight:bold;
	 text-decoration:underline;
	 }
	 
	 a.description{
	
	 }
	 
	 a.url{
	 color:#a0b62d;
	 font-style:italic;
	 }
	 
	 a.title2{
	 color:#a0b62d;
	 font-weight:bold;
	 text-decoration:underline;
	 }
	 
	 a.description2{
	 color:#5d9ed4;
	 }
	 
	 a.url2{
	 color:#a0b62d;
	 font-style:normal;
	 text-decoration:underline;
	 }
	
	
	.leftbar{
	 overflow:hidden; height:213px;
	 font-family: Arial, Helvetica, sans-serif;
	 font-weight:bold;
	 background-color:#f4f4f4;
	 }
	
	p.lefttext{
	margin:0px;
	font-size:0.8em;
	line-height:2;
	}
	
	a.leftlinks{
	color:#666666;
	margin:0px;
	text-decoration:none;
	width:100%;
	padding-left:30px;
	padding-right:30px;
	}
	
	a.leftlinks:hover{
	color:#5d9ed4;
	text-decoration:none;
	background-color:#e7e7e7;
	}
	